@charset "utf-8";
/* CSS Document  */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
   	background: #fff;
background: url(../images/.jpg) repeat-x;
}

body,td,th {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
   	line-height: 147%;
}
  
h1,h4,h5,h6   {
     	font-size: 14px;
     	color: #990000;
     	font-weight: normal;
}
     
h2   {
     font-size: 12px;
     	color: #000000;
     	font-weight: normal;
	
}

h3   {
        color: #990000;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	margin-bottom: 10px;
	padding-top: 0;
	margin-top: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;   
}

a    {
       color: #990000; text-decoration: none;
}

a:hover {
	color: #990000; text-decoration: none;
}
	
.container {
	padding-top: 60px;
	width: 720px;
margin: 0 auto;
	
}

#main {
	width: 720px;
	float: left;
	margin-top: 0px;
	
}

#logo {
	width: 200px;
	float: left;
	margin-top: 0px;
}

#searchBox {
	width: 170px;
	float: right;
	margin-top: 42px;
}

#searchBox input {
	width: 170px;
	background: none;
	color: #666;
	border: solid 1px #CCCCCC;
	font-size: 15px;
	height: 17px;
}

#menurow {
	border-top: solid 1px #CCCCCC;
	float: left;
	clear: left;
	margin-top: 0px;
	width: 720px;
	height: 35px;
	border-bottom: solid 1px #CCCCCC;
}

#login {
	height:28px;
	line-height:26px;
	float: right;
	width: 100px;
	text-align: right;
}

#login a {
	color: #990000;
	text-decoration: none;
	font-size: 10px;
}
	
#loginpanel{
	background:#fff;
	border:solid 1px #CCCCCC;
	width:350px;
	padding:10px;
        padding-right: 0;
	color:#666;
	position:relative;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	text-align: left;
	margin-left: -260px;
	height: 100px;
}

#loginpanel label {
	font-size: 10px;
}

#loginpanel p{
	margin:0;
	padding: 0;
}

#loginpanel h3{
	display : none;
}

#form-login-remember label{
	float: left;
	clear: left;
	margin-left: 7px;
}

#form-login-remember .inputbox {
	width: 30px;
	border: none;
}

#form-login-username {
	float: left;
	margin-right: 15px;
}

#loginpanel ul {
	width: 330px;
	margin:0;
	padding: 0;
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}

#form-login .button {
	margin:0;
	padding:0;
	width: 70px;
	margin-left: 40px;
}

#loginpanel ul li{
	list-style: none;
	float: left;
	margin-right: 5px;
	font-size: 8px;
}

#loginpanel input {
	float: left;
	width: 120px;
	border: solid 1px #ccc;
	color: #666;
	background: none;
	font-size: 10px;
	margin-right: 40px;
        margin-bottom: 5px;
}

#header {
	width: 720px;
	float: left;
	
display: inline-block;
	margin-top: 10px;
margin-bottom: 30px;
}

#content {
	margin-top: 20px;
width: 720px;
	float: left;
}

#content2 {
margin-top: 20px;
	width: 720px;
	float: left;
}

#right {
	width: 222px;
	float: right;
	background: #EEEEEE;
	padding-top: 20px;
	padding-bottom: 70px;
	margin-top: 20px;
}

#right .moduletable {
	width: 185px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#footer {
	clear: left;
	float: left;
	width: 720px;
	text-align: left;
	
	font-size: 9px;
	margin-top: 20px;
	margin-bottom: 30px;

border-top: solid 1px #CCCCCC;
	float: left;
	clear: left;
	margin-top: 0px;
	width: 720px;
	height: 35px;
}



.clear {
	clear: both;
}


/* COMMON TAGS */
.modifydate {
	color: #C0C0C0;
}

.author {
	color: #C0C0C0;
}

.createdate {
	color: #C0C0C0;
}

.contenttoc {
	margin: 5px;
}


ul { 
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
}

li {	
	padding-left: 1px;
	line-height: 150%;
}

ul.arrow1 li,
ul.arrow2 li {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.buttons {
	float:right;
	width:85px;
}

.buttons .buttonheading {
	float:left;
}

.buttons img {
border: 0;
}

fieldset {
	border: none;
}

textarea,
input { 
	border: solid 1px #ccc; 
	color: #666; 
}

.button { 
	background: none; 
	border: solid 1px #ccc; 
	color: #990000; 
}


/* Poll Module Styles */

.poll-radio {
	padding:0;
	float:left;
	clear:left;
	text-align:left;
}

.poll-option {
	float:left;
	padding-bottom:6px;
	padding-top: 3px;
	width:85%;
	margin-left: 2px;
}

.poll h3 {
	border:none;
}

img.bordered,img.alignleft,img.alignright,img.aligncenter {
	background-color: #FFF;
	border: 1px solid #DDD;
	padding: 3px;}